package ru.soune.nocopy.entity.file.moderation;

import lombok.Getter;

@Getter
public enum PassportModerationFileStatus {

    DOWNLOAD("download"),
    ON_MODERATION("on_moderation"),
    MODERATED("moderated");

    private final String name;

    PassportModerationFileStatus(String name) {
        this.name = name;
    }
}
